Thu, 06 Aug 2020 13:55:53 UTC

Information for RPM ruby-libs-2.5.3-104.module_el8.0.0+173+64f7ad06.aarch64.rpm

ID71519
Nameruby-libs
Version2.5.3
Release104.module_el8.0.0+173+64f7ad06
Epoch
Archaarch64
SummaryLibraries necessary to run Ruby
DescriptionThis package includes the libruby, necessary to run Ruby.
Build Time2019-08-02 02:07:17 GMT
Size2952158
7942dcd1f66f1c818b5431dd12f02b1c
LicenseRuby or BSD
Buildrootmodule-ruby-2.5-8000020190801235001-d1bfb1e2-build-24395-1776
Provides
bundled(ccan-build_assert)
bundled(ccan-check_type)
bundled(ccan-container_of)
bundled(ccan-list)
libruby.so.2.5()(64bit)
ruby(release) = 2.5.3
ruby-libs = 2.5.3-104.module_el8.0.0+173+64f7ad06
ruby-libs(aarch-64) = 2.5.3-104.module_el8.0.0+173+64f7ad06
Obsoletes
ruby-tcltk < 2.4.0
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(XCRYPT_2.0)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libffi.so.6()(64bit)
libgdbm.so.6()(64bit)
libgdbm_compat.so.4()(64bit)
libgmp.so.10()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libncurses.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libreadline.so.7()(64bit)
libruby.so.2.5()(64bit)
libssl.so.1.1()(64bit)
libtinfo.so.6()(64bit)
libutil.so.1()(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 586 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/8e5a579538654c6cee393a8efbcf2d4b43d43045
/usr/lib/.build-id/050
/usr/lib/.build-id/05/946e3498403a1fcbd6a4b68a730311d76d064553
/usr/lib/.build-id/05/bb983406d3c148cfbdd091c36cc106eea15be840
/usr/lib/.build-id/080
/usr/lib/.build-id/08/544e1dcc0759becda846e925f1e5e25fd42bc433
/usr/lib/.build-id/08/f6920deee82a5dbb45a9721b6093fe09e5350546
/usr/lib/.build-id/090
/usr/lib/.build-id/09/33bc8c9cdf663225f73343d4553654f58c5ff842
/usr/lib/.build-id/0a0
/usr/lib/.build-id/0a/9b68180a46457a832807e2ae664daa4c6657e836
/usr/lib/.build-id/0d0
/usr/lib/.build-id/0d/73a3aeb121769de9ce39d5c3e13cac21fdfea146
/usr/lib/.build-id/0f0
/usr/lib/.build-id/0f/4ae877cff3f8da0ef3e329095fd278a4a1981935
/usr/lib/.build-id/0f/6c63be2fbb1f83aba5f32feda3866dd2786d1544
/usr/lib/.build-id/120
/usr/lib/.build-id/12/3b1cce9440383c858767152b476d9235c2734049
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/b109d5841335e55b6f7d4423e25874e60b19f545
/usr/lib/.build-id/1c0
/usr/lib/.build-id/1c/2132ecc1e8cc1e01133eb7e7b0afbe304cd3d645
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/d10fa74339e186888ed1b974a76631572e3ac539
/usr/lib/.build-id/1e/f10d612fe64ed21371f359427837722febb88a41
/usr/lib/.build-id/1f0
/usr/lib/.build-id/1f/79b075b3963bff2d84da7d27c32cb042e4595045
/usr/lib/.build-id/200
/usr/lib/.build-id/20/3546d05e64e900be68818adcdd0bee7e16d97745
/usr/lib/.build-id/210
/usr/lib/.build-id/21/8eea72137bfe6245abbcb48b2725f77b2a1b4e47
/usr/lib/.build-id/220
/usr/lib/.build-id/22/f0d4017f5d38531f15ef1780838508c2b8d9bb35
/usr/lib/.build-id/250
/usr/lib/.build-id/25/eff6aab73e7e20726c97ad33be12b1e30051ae38
/usr/lib/.build-id/270
/usr/lib/.build-id/27/6da365f9cb5fa8c0dd2f5cd0cadfa1fff14edc52
/usr/lib/.build-id/2c0
/usr/lib/.build-id/2c/5748828fb03cf0882e498a98a6abb509783ba033
/usr/lib/.build-id/2e0
/usr/lib/.build-id/2e/5766baa67e0489fb2a3397452b6e41dbd5c4df41
/usr/lib/.build-id/330
/usr/lib/.build-id/33/43722a48da65f920835827e627d603eeee980547
/usr/lib/.build-id/370
/usr/lib/.build-id/37/5cefbf38884c2922061a3c98dd01320a7ab64e41
/usr/lib/.build-id/380
/usr/lib/.build-id/38/f2da9b58b789b15a643083acda7bc850296e6837
/usr/lib/.build-id/390
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24431-1798 2019-08-02 03:00:22 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24419-1787 2019-08-02 02:21:06 expired